{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.39",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Avalon Edit",
  "version": "2.10.0",
  "author": "Kyber_6",
  "files": [
    {
      "projectID": 351441,
      "fileID": 3066596,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 4529749,
      "required": true
    },
    {
      "projectID": 352222,
      "fileID": 3407168,
      "required": true
    },
    {
      "projectID": 635843,
      "fileID": 4388325,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 4913943,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 5236197,
      "required": true
    },
    {
      "projectID": 813557,
      "fileID": 4800549,
      "required": true
    },
    {
      "projectID": 407673,
      "fileID": 3072831,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3435305,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3910873,
      "required": true
    },
    {
      "projectID": 236484,
      "fileID": 3295196,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 4291873,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 3222705,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 4743098,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 3517499,
      "required": true
    },
    {
      "projectID": 311595,
      "fileID": 4413247,
      "required": true
    },
    {
      "projectID": 227795,
      "fileID": 4435453,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770812,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4036267,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5007325,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 4537666,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 3426545,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 3651861,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 307152,
      "fileID": 4297614,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 3412474,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4655938,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5020991,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 531320,
      "fileID": 4494335,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 3827554,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 3760389,
      "required": true
    },
    {
      "projectID": 521932,
      "fileID": 3749490,
      "required": true
    },
    {
      "projectID": 537247,
      "fileID": 3523090,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5001138,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 3562328,
      "required": true
    },
    {
      "projectID": 353051,
      "fileID": 3600710,
      "required": true
    },
    {
      "projectID": 297818,
      "fileID": 4730068,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3732244,
      "required": true
    },
    {
      "projectID": 235670,
      "fileID": 3808188,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4420334,
      "required": true
    },
    {
      "projectID": 631713,
      "fileID": 4453028,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5189340,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3498310,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 3780206,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 3107953,
      "required": true
    },
    {
      "projectID": 542110,
      "fileID": 3512542,
      "required": true
    },
    {
      "projectID": 549275,
      "fileID": 4109225,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 3998354,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4678685,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 3166283,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 3646126,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 3507674,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715401,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4435510,
      "required": true
    },
    {
      "projectID": 832828,
      "fileID": 4416891,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3767277,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 3943142,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 4437191,
      "required": true
    },
    {
      "projectID": 560999,
      "fileID": 4081242,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 3616068,
      "required": true
    },
    {
      "projectID": 317642,
      "fileID": 4031993,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3412586,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3520756,
      "required": true
    },
    {
      "projectID": 326818,
      "fileID": 3179210,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 3476252,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4967874,
      "required": true
    },
    {
      "projectID": 358082,
      "fileID": 3362939,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 3781324,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3681503,
      "required": true
    },
    {
      "projectID": 496698,
      "fileID": 3412084,
      "required": true
    },
    {
      "projectID": 375088,
      "fileID": 3057922,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3249059,
      "required": true
    },
    {
      "projectID": 406360,
      "fileID": 3651870,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 3560051,
      "required": true
    },
    {
      "projectID": 503839,
      "fileID": 3388769,
      "required": true
    },
    {
      "projectID": 490653,
      "fileID": 3431198,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 3933561,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 3943132,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 5125478,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 3952598,
      "required": true
    },
    {
      "projectID": 340991,
      "fileID": 3507029,
      "required": true
    },
    {
      "projectID": 509239,
      "fileID": 3832021,
      "required": true
    },
    {
      "projectID": 245028,
      "fileID": 3140636,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3449429,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 4053372,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 4074702,
      "required": true
    },
    {
      "projectID": 340333,
      "fileID": 3173775,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 4297999,
      "required": true
    },
    {
      "projectID": 478155,
      "fileID": 4457965,
      "required": true
    },
    {
      "projectID": 542294,
      "fileID": 3706631,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 3592369,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3190372,
      "required": true
    },
    {
      "projectID": 832644,
      "fileID": 4438893,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 4297564,
      "required": true
    },
    {
      "projectID": 318857,
      "fileID": 3389090,
      "required": true
    },
    {
      "projectID": 391701,
      "fileID": 4008527,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074330,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 3494974,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3420107,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 3596132,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 3833297,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 4646293,
      "required": true
    },
    {
      "projectID": 425918,
      "fileID": 3341828,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3430455,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 3411324,
      "required": true
    },
    {
      "projectID": 821790,
      "fileID": 4594802,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 3308969,
      "required": true
    },
    {
      "projectID": 616126,
      "fileID": 4899523,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 3398020,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4420298,
      "required": true
    },
    {
      "projectID": 560091,
      "fileID": 3579277,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4371666,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 282940,
      "fileID": 3649843,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5102506,
      "required": true
    },
    {
      "projectID": 535766,
      "fileID": 3487397,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 3561148,
      "required": true
    },
    {
      "projectID": 451553,
      "fileID": 3220914,
      "required": true
    },
    {
      "projectID": 252818,
      "fileID": 4457951,
      "required": true
    },
    {
      "projectID": 574856,
      "fileID": 4743730,
      "required": true
    },
    {
      "projectID": 484377,
      "fileID": 4015654,
      "required": true
    },
    {
      "projectID": 273771,
      "fileID": 3216457,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3665636,
      "required": true
    },
    {
      "projectID": 442962,
      "fileID": 3343309,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5229088,
      "required": true
    },
    {
      "projectID": 679106,
      "fileID": 4061371,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 3528799,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3561379,
      "required": true
    },
    {
      "projectID": 561294,
      "fileID": 3583853,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4419403,
      "required": true
    },
    {
      "projectID": 238361,
      "fileID": 3989358,
      "required": true
    },
    {
      "projectID": 341503,
      "fileID": 3400309,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5194273,
      "required": true
    },
    {
      "projectID": 575406,
      "fileID": 4454463,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 3098221,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 5165701,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4312565,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 5249492,
      "required": true
    },
    {
      "projectID": 59621,
      "fileID": 3990329,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3575220,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5189384,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 3825905,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 3330403,
      "required": true
    },
    {
      "projectID": 400131,
      "fileID": 3211258,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 3943137,
      "required": true
    },
    {
      "projectID": 350464,
      "fileID": 3492379,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 4614457,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3584024,
      "required": true
    },
    {
      "projectID": 373774,
      "fileID": 3484171,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4501015,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 5197337,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 3292950,
      "required": true
    },
    {
      "projectID": 566649,
      "fileID": 4454042,
      "required": true
    },
    {
      "projectID": 278476,
      "fileID": 3319670,
      "required": true
    },
    {
      "projectID": 406201,
      "fileID": 3527148,
      "required": true
    },
    {
      "projectID": 417802,
      "fileID": 4552976,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 3239647,
      "required": true
    },
    {
      "projectID": 430404,
      "fileID": 3404058,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 4024011,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633366,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 513769,
      "fileID": 3584996,
      "required": true
    },
    {
      "projectID": 417112,
      "fileID": 3806030,
      "required": true
    },
    {
      "projectID": 538850,
      "fileID": 4576509,
      "required": true
    },
    {
      "projectID": 268647,
      "fileID": 3772982,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4514901,
      "required": true
    },
    {
      "projectID": 438668,
      "fileID": 3398198,
      "required": true
    },
    {
      "projectID": 387580,
      "fileID": 3057272,
      "required": true
    },
    {
      "projectID": 570319,
      "fileID": 4538252,
      "required": true
    },
    {
      "projectID": 506757,
      "fileID": 3879828,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3376819,
      "required": true
    },
    {
      "projectID": 482444,
      "fileID": 3313714,
      "required": true
    },
    {
      "projectID": 408807,
      "fileID": 3975246,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3329216,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3188120,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 3606847,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 4418434,
      "required": true
    },
    {
      "projectID": 413724,
      "fileID": 3759581,
      "required": true
    },
    {
      "projectID": 409221,
      "fileID": 3299357,
      "required": true
    },
    {
      "projectID": 517821,
      "fileID": 5188052,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 4074109,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 443101,
      "fileID": 3202827,
      "required": true
    },
    {
      "projectID": 686714,
      "fileID": 4859585,
      "required": true
    },
    {
      "projectID": 414401,
      "fileID": 3252973,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3502320,
      "required": true
    },
    {
      "projectID": 562143,
      "fileID": 4452467,
      "required": true
    },
    {
      "projectID": 349597,
      "fileID": 3894690,
      "required": true
    },
    {
      "projectID": 376809,
      "fileID": 3170376,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3318948,
      "required": true
    },
    {
      "projectID": 545467,
      "fileID": 3519871,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 526921,
      "fileID": 3513533,
      "required": true
    },
    {
      "projectID": 521594,
      "fileID": 5172850,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4182600,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 4703611,
      "required": true
    },
    {
      "projectID": 456335,
      "fileID": 3601876,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 3514530,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 3077903,
      "required": true
    },
    {
      "projectID": 430824,
      "fileID": 3392990,
      "required": true
    },
    {
      "projectID": 580036,
      "fileID": 4892576,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 4139802,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 3570671,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 3532022,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4521290,
      "required": true
    },
    {
      "projectID": 550778,
      "fileID": 4471586,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 3723460,
      "required": true
    },
    {
      "projectID": 533748,
      "fileID": 3495858,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 4300733,
      "required": true
    },
    {
      "projectID": 461822,
      "fileID": 3337788,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 3372376,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4351252,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462830,
      "required": true
    },
    {
      "projectID": 580129,
      "fileID": 4525489,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 3728697,
      "required": true
    },
    {
      "projectID": 435965,
      "fileID": 4733582,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 3540954,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3238352,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 3649028,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3675495,
      "required": true
    },
    {
      "projectID": 584728,
      "fileID": 4291442,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 3477594,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 4478259,
      "required": true
    },
    {
      "projectID": 570119,
      "fileID": 3975255,
      "required": true
    },
    {
      "projectID": 386753,
      "fileID": 3975232,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 608235,
      "fileID": 5017450,
      "required": true
    },
    {
      "projectID": 466902,
      "fileID": 4619420,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 4120133,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 422794,
      "fileID": 3221143,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 4590532,
      "required": true
    },
    {
      "projectID": 535096,
      "fileID": 3680113,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 4219736,
      "required": true
    },
    {
      "projectID": 491290,
      "fileID": 3482654,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 3552849,
      "required": true
    },
    {
      "projectID": 485681,
      "fileID": 3426932,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 3232534,
      "required": true
    },
    {
      "projectID": 606315,
      "fileID": 4020994,
      "required": true
    }
  ],
  "overrides": "overrides"
}